/* google fonts */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");

* {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #e4e9f7;
}

/* custom scroll bar */
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #888;
}

::selection {
  background: rgb(0, 123, 255, 0.3);
}

.content {
  max-width: 1250px;
  margin: auto;
  padding: 0 30px;
}

.navbar {
  position: fixed;
  width: 100%;
  z-index: 2;
  padding: 15px 0;
  transition: all 0.3s ease;
  background: #11101d;
}

.navbar.sticky {
  background: #1d1b31;
  padding: 10px 0;
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
}

.navbar .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.navbar .logo a,
.navbar .logo i {
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  text-decoration: none;
}

.navbar .menu-list {
  display: inline-flex;
}

.menu-list li {
  list-style: none;
}

.menu-list li a {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  margin-left: 25px;
  text-decoration: none;
  transition: all 0.3s ease;
}

.menu-list li a:hover {
  color: crimson;
}

.banner {
  height: 20vh;
  background: #e4e9f7;
}

.icon {
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  display: none;
}

.menu-list .cancel-btn {
  position: absolute;
  right: 30px;
  top: 20px;
}

/* imagen emision */
.cont_emision {
  width: 350px;
  margin:  auto;
  background: #a71931;
}

.cont_emision .player__audio{
  visibility: hidden;
}

.cont_emision .emi {
  background: url(../emision.jpg) no-repeat center center/cover;
  width: 350px;
  height: 300px;
  display: flex;
  justify-content: space-between;
}

.cont_emision .emi .emition {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 47px;
}

.cont_emision .emi .emition .player__btn{
  height: 70px;
  width: 70px;
}

.cont_emision .emi .emition .player__btn i{
  font-size: 70px;
}

.cont_emision .emi .emition .player__btn .hide{
  display: none;
}

.cont_emision .emi .emition .live_emition{
  display: flex;
}


.cont_emision .emi .emition .circle {
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: green;
  margin: auto;
  animation: infinite linear;
  animation-duration: 1.5s;
  animation-name: slidein;
  animation-delay: initial;
}

@keyframes slidein {
  0% {
    width: 5px;
    height: 5px;
  }

  100% {
    width: 10px;
    height: 10px;
  }
  25% {
    width: 5px;
    height: 5px;
  }
}

.cont_emision .emi .emition p {
  font-size: 25px;
  padding: 5px;
}

/* Código Deontológico */
.content__identologico{
    width: 90%;

    margin: auto;
}

.content__identologico h1 {
  width: 90%;
  margin: 20px auto;
  display: flex;
  justify-content: center;
}

.content__identologico p {
  margin: 20px;
  text-align: justify;
}

.content__identologico p span {
  font-size: 20px;
  font-weight: 500;
}


.content__identologico ol {
  width: 90%;
  margin: auto;
}

.content__identologico ol li {
  text-align: justify;
}

footer {
  background: #1d1b31;
  color: #fff;
  padding: 50px 0;
}

footer .content__fotter {
  width: 90%;
  margin: auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

footer .logo__footer {
  width: 550px;
  display: flex;
  align-content: center;
}

footer .logo__footer img {
  width: 100%;
}

footer .content__fotter .content h1 {
  font-size: 40px;
  color: crimson;
  display: flex;
  justify-content: center;
}

footer .content__fotter .content p {
  margin: 20px;
}

footer .content__fotter .social__media h1 {
  display: flex;
  justify-content: center;
}

footer .content__fotter .social__media .icons {
  display: flex;
  justify-content: center;
}

footer .content__fotter .social__media .icons a i {
  color: #fff;
  font-size: 20px;
  transition: all 0.3s ease-in-out;
  padding: 10px;
}

footer .content__fotter .social__media .icons a:hover i {
  transform: scale(1.5);
}

@media (max-width: 1230px) {
  .content {
    padding: 0 60px;
    color: white;
  }
}

@media (max-width: 1100px) {
  .content {
    padding: 0 40px;
  }
}

@media (max-width: 960px) {
  .content {
    padding: 0 30px;
  }

  body.disabled {
    overflow: hidden;
  }

  .icon {
    display: block;
    color: red;
  }

  .icon.hide {
    display: none;
  }

  .navbar .menu-list {
    position: fixed;
    height: 100vh;
    width: 100%;
    max-width: 400px;
    left: -100%;
    top: 0px;
    display: block;
    padding: 40px 0;
    text-align: center;
    background: #1d1b31;
    transition: all 0.3s ease;
  }

  .navbar.show .menu-list {
    left: 0%;
  }

  .navbar .menu-list li {
    margin-top: 45px;
  }

  .navbar .menu-list li a {
    font-size: 23px;
    margin-left: -100%;
    transition: 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }

  .navbar.show .menu-list li a {
    margin-left: 0px;
  }

  .new_noticias {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .new_noticias .noticia {
    width: 90%;
    margin: 20px auto;
  }

  .content__principal {
    display: grid;
    grid-template-columns: 1fr;
  }

  .content__principal .cont_emision {
    width: 90%;
    margin: auto;
  }

  footer .content__fotter {
    width: 100%;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr;
  }

  footer .logo__footer {
    width: 250px;
    margin: auto;
  }

  footer .content__fotter .content h1 {
    margin-top: 30px;
    color: crimson;
    display: flex;
    justify-content: center;
  }

  footer .content__fotter .social__media .icons a i {
    color: #fff;
    font-size: 40px;
    transition: all 0.3s ease-in-out;
    padding: 10px;
  }
}

@media (max-width: 580px) {
  .new_noticias {
    display: grid;
    grid-template-columns: 1fr;
  }

  .new_noticias .noticia {
    width: 90%;
    margin: 20px auto;
  }

  .content__identologico h1 {
    font-size: 28px;
  }
}

@media (max-width: 380px) {
  .navbar .logo a {
    font-size: 27px;
  }
}
